@charset "utf-8";

/**
 +------------------------------------------------------------------------------
 >>> HKC
 +------------------------------------------------------------------------------
 >>> @website 
 >>> @category Common
 >>> @package  Styles
 >>> @date     2013321
 >>> @author   Fly
 +------------------------------------------------------------------------------
 */
 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,img{margin:0;padding:0;}
table{ border-collapse:collapse; border-spacing:0; outline:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
form{ display:inline;}
body{ font-family:'微软雅黑','宋体','黑体',Arial, Verdana, sans-serif; color:#666; font-size:12px; background:url(../images/head_re_x.gif) repeat-x 0 0}
a{ color:#666; text-decoration:none; outline:none; border:0;}
a:hover{ color:#000;}
.hide{ display:none;}
.tabBox{ display:none;}
.show{ display:block;}
/**
 +-----------------------------------------------
 ※ 头部 ※
 +-----------------------------------------------
 */
#head_wrap{ width:100%; position:relative; z-index:100;}


#head{ width:1000px; height:123px; margin:0 auto; position:relative;}
	
	/*============
	 --  LOGO --
	=============*/
	#logo{ position:absolute; top:54px; left:0;}
	
	/*============
	 --  语言选择  ---
	=============*/
	#language{ position:absolute; top:11px; right:0;}
		#language dd{ float:left; color:#989294; padding:0 0 0 10px; _padding:0 0 0 5px;}
			#language dd a{ color:#989294;}
			#language dd a:hover{ color:#000;}
				#language dd img{ display:block; float:left;}
				#language dd#language_cn img,#language dd#language_en img{ margin:0 5px 0 0;}
				#language dd#wb_sina img{ margin:0 5px 0 0;}
	
	/*============
	 --  导航 --
	=============*/
	#navBox{ width:845px; height:43px; position:absolute; top:54px; right:0; z-index:80; background:url(../images/gbg.gif) no-repeat 0 -31px;}
	#navItem{ width:666px; padding:0 0 0 10px;}
		#navItem li{ width:121px; height:43px; float:left; position:relative;}
		#navItem li#nav1,#navItem li#nav6{ width:70px;}
			#navItem li a.fa{ display:block; height:43px; line-height:43px; margin:0 auto; position:relative;}
				#navItem #nav1 a.fa{ background:url(../images/nav1.png) no-repeat center; width:36px;}
				#navItem #nav2 a.fa{ background:url(../images/nav2.png) no-repeat center; width:66px;}
				#navItem #nav3 a.fa{ background:url(../images/nav3.png) no-repeat center; width:66px;}
				#navItem #nav4 a.fa{ background:url(../images/nav4.png) no-repeat center; width:66px;}
				#navItem #nav5 a.fa{ background:url(../images/nav5.png) no-repeat center; width:66px;}
				#navItem #nav6 a.fa{ background:url(../images/nav6.png) no-repeat center; width:33px;}
				#navItem li .slideDownArrow{ display:block; width:9px; height:5px; font-size:0; background:url(../images/arrow_slidedown.gif) no-repeat 0 0; position:absolute; top:19px; right:-12px;}
		#navItem li.navOn{ background:url(../images/nav_sub_top.gif) no-repeat center 0;}
		
		/*============
		 --  子导航 --
		=============*/
		.sub{ position:absolute; top:96px; left:0; width:100%; border:#e2e2e2 solid; border-width:0 0 1px; background:url(../images/point_rerere.gif) repeat-x 0 0 #FFF; z-index:79; display:none;}
			.sub .subcon{ width:1000px; height:100%; overflow:auto; margin:0 auto; padding:0 0 20px; position:relative;}
		#mask1{ display:block; width:94px; height:1px; font-size:1px; background:#FFF; position:absolute; top:0; left:246px; z-index:10;}
		#mask2{ display:block; width:94px; height:1px; font-size:1px; background:#FFF; position:absolute; top:0; left:367px; z-index:10;}
		#mask3{ display:block; width:94px; height:1px; font-size:1px; background:#FFF; position:absolute; top:0; left:488px; z-index:10;}
			
			
			.cat_list{ width:1000px; height:100%; overflow:auto; padding:20px 0;}
				.cat_list .cat_img{ width:180px; height:180px; overflow:hidden; display:none; float:left; padding:0 20px 0 0;}
				.cat_list .show{ display:block;}
					.cat_list .cat_img img{ width:180px; height:180px;}
				
				/*== 一级类别样式 ==*/
				.cat_list .tabTitle{ width:100px; float:left; padding:1px 0 0 8px; border:#CCC solid; border-width:0 0 0 1px;}
					.cat_list .tabTitle li{ line-height:24px; font-weight:bold;}
						.cat_list .tabTitle li.titleOn a{ color:#000;}
				
				/*== 二级类别样式 ==*/
				.cat_list .tabBox{ float:left;}
					.cat_list .tabBox dl{ width:100px; float:left; padding:0 0 0 8px; border:#CCC solid; border-width:0 1px; margin:0 -1px 0 0}
						.cat_list .tabBox dl dt{ margin:4px 0 5px;}
						.cat_list .tabBox dl dd{ line-height:24px;}
				
				/*== 关于我们  服务支持 ==*/		
				.about_img{ width:360px; height:180px; padding:20px 20px 20px 0; overflow:hidden; float:left;}
					.about_img img{ width:360px; height:180px;}
					.about_img span{ display:block; width:46px; height:46px; background:url(../images/play_off.png) no-repeat 0 0; _background:url(../images/play_off.gif) no-repeat 0 0; position:absolute; top:80px; left:157px;}
					.about_img a:hover span{ background:url(../images/play_on.png) no-repeat 0 0; _background:url(../images/play_on.gif) no-repeat 0 0;}
					
				.about_list{ width:100px; float:left; padding:0 0 0 8px; border:#CCC solid; border-width:0 1px 0 0; margin:20px 0 0;}
				.about_list2{ border-width:0 1px;}
					.about_list dd,.about_list dt{ line-height:24px;}
					.about_list dt{ font-weight:bold; color:#000;}
					
				.service_infor{ float:left; padding:20px 40px 0 8px;}
					.service_infor dd{ line-height:24px;}
					
				/*== 品牌列表 ==*/
			.sub_2 .subcon{ width:1100px; padding:0 0 0 100px;}
			.sub_2 .subcon .cat_list{ width:1100px;}
				.sub_2 .subcon  .brands_list{ width:100px; text-align:center; padding:0; border:0; margin:0; float:left;}
				.sub_2 .subcon  .brands_title{ margin:0 0 5px;}
				.sub_2 .subcon  .brands_img{ height:28px; padding:0 0 5px; overflow:hidden;}
					.sub_2 .subcon  .brands_img img{ width:66px; height:26px; margin:0 auto; display:block;}
				.sub_2 .subcon  .brands_img a:hover img{}
		
	/*============
	 --  搜索 --
	=============*/
	#searchForm{ width:149px; height:22px; background:url(../images/gbg.gif) no-repeat 0 0; position:absolute; top:10px; right:20px;}
		#searchForm input{ width:124px; height:18px; line-height:18px; border:none; background:none; position:absolute; top:4px; left:3px; color:#666;}
		#searchForm button{ width:14px; height:14px; border:none; cursor:pointer; position:absolute; top:5px; right:6px; background:none;}
		
	
/**
 +-----------------------------------------------
 ※ 底部 ※
 +-----------------------------------------------
 */
#footBox{ width:1000px; height:30px; padding:24px 0 0; margin:0 auto; position:relative; clear:both;}
	#footBox dd a{ margin:0 10px;}
	#footBox dt{ position:absolute; top:24px; right:0;}
		#footBox dt b{ padding:0 5px;}
/**
 +-----------------------------------------------
 ※ 分页 ※
 +-----------------------------------------------
 * 结构↓
 	<div class="scott">
        <a class="page_first" href="#">最后页</a>
        <a class="page_prev_switch" href="#">下6页</a>
        <span class="page_current">1</span>
        <a class="page_page" href="#"> 2 </a>
        <a class="page_page" href="#"> 3 </a>
        <a class="page_page" href="#"> 4 </a>
        <a class="page_page" href="#"> 5 </a>
        <a class="page_page" href="#"> 6 </a>
        <a class="page_next" href="#">下一篇</a>
        <a class="page_next_switch" href="#">下6页</a>
        <a class="page_end" href="#">最后页</a>
        <em>共 8 篇记录 (1/8)</em>
    </div>
 */
div.scott { text-align:right; height:30px; line-height:30px; margin:0 auto;  clear:left; padding:0 10px 0 0;}
div.scott a,div.scott span{  color:#717171; padding:3px 6px;}
div.scott a:hover { color:#99ca3a;}
div.scott a:active ,div.scott a:link,div.scott a:visited{ color:#99ca3a;}
div.scott span.current { color:#99ca3a;}
div.scott span.disabled { color:#ccc;}
	

				
					
				
		
	
	
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
	
	
	
	
	
	